/* generated in /var/www/water-wise.gr/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_design_styles function */
::selection { background: #5ba2ea;}

/* generated in /var/www/water-wise.gr/public_html/wp-content/themes/roam/assets/custom-styles/general-custom-styles.php roam_mikado_design_styles function */
::-moz-selection { background: #5ba2ea;}

/* generated in /var/www/water-wise.gr/public_html/wp-content/themes/roam/framework/modules/footer/admin/custom-styles/footer-custom-styles.php roam_mikado_footer_bottom_general_styles function */
.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #000000;}

/* generated in /var/www/water-wise.gr/public_html/wp-content/themes/roam/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php roam_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 91px;}

/* generated in /var/www/water-wise.gr/public_html/wp-content/themes/roam/framework/modules/header/admin/custom-styles/header-custom-styles.php roam_mikado_header_logo_area_styles function */
.mkdf-header-centered .mkdf-logo-area .mkdf-logo-wrapper { padding: ;}

